<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5340d218-bdf1-441e-9c82-9660d12b515e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfu5KMIPSMgtv1SV7jXZPDiRiPDsSNrTLR_z51jbwx9DcioVgVHKPIf1hJXvadF3DmNN6TStslbnOERot0l_yi3oONpx-BbniugTDyuk-9a6h1fYoH5oGY3Tz839N9jBEbXfJdfk-ZEYQYy02rokrxWUcYPGSU8sBOhZOey4iOA&quot;,&quot;token_expiry_millis&quot;:1773414930974}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5340d218-bdf1-441e-9c82-9660d12b515e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;theresarosy8312&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfu5KMIPSMgtv1SV7jXZPDiRiPDsSNrTLR_z51jbwx9DcioVgVHKPIf1hJXvadF3DmNN6TStslbnOERot0l_yi3oONpx-BbniugTDyuk-9a6h1fYoH5oGY3Tz839N9jBEbXfJdfk-ZEYQYy02rokrxWUcYPGSU8sBOhZOey4iOA&quot;,&quot;tokenV3Expiry&quot;:1773414930974,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Theresa rosy&quot;}]</string>
</map>
